D4Science Infrastructure - Task #8749

Create Resource Registry Cluster
May 25, 2017 03:00 PM - Luca Frosini

Status:
Priority:
Assignee:
Category:

Target version:

Infrastructure:

Closed

Normal

_InfraScience Systems Engineer

Application

D4Science Infrastructure Upgrade to
gCube 4.5

Production

Start date:
Due date:
% Done:

Estimated time:

May 25, 2017

100%
0.00 hour

Description

Subtasks:

Task # 8751: HA Proxy Instance for resource registry service

VM Creation # 8753: Please Create VM to install Resource Registry - 1
VM Creation # 8755: Please Create VM to install Resource Registry - 2

Closed
Closed
Closed

History

#1 - May 25, 2017 03:01 PM - Luca Frosini

- Subject changed from Create a Resource Registry Cluster to Create Resource Registry Cluster

#2 - Jun 07,2017 07:31 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Jun 30, 2017 01:08 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

May 02, 2025

1/1



http://www.tcpdf.org

